<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="g8449vzz">
  <resources>
    <component id="opwg0" name="com_loadingBg.xml" path="/com/" exported="true"/>
    <image id="rto315" name="wanfa_bg_liang.jpg" path="/img/" exported="true"/>
    <image id="rto316" name="wanfa_bg_an.jpg" path="/img/" exported="true"/>
    <image id="rto317" name="Loading_logo_jiantoulogo.png" path="/img/" exported="true"/>
    <image id="rto318" name="Loading_bg_jiazai.jpg" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true" maxAtlasSize="4096"/>
</packageDescription>